@charset "UTF-8";
/*////////////////////////*/
/*ファーストビュー*/
/*////////////////////////*/

/*トップスライダー*/
.top-slider {
	position: relative;
  top: 0;
  left: 0;
	width: 100%;
	height: 100vh ;
}
.top-slider-bg {
  width: 100%;
  height: 100%;
}
.top-catch {
	position: absolute;
	z-index: 1;
	top: 55%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit- transform: translateX(-50%) translateY(-50%);
	width: 90%;
}
.top-catch h1 {
	text-shadow: #000 1px 0 10px , #000 1px 0 10px ,#000 1px 0 10px;
}
.news-box {
	position: absolute;
  bottom: 50px;
  z-index: 1;
  width: 100%;
}
.btn-news a {
  position: relative;
  display: block;
  font-size: 15px;
  background: url(/assets/images/common/arrow01.svg) no-repeat#A57F00 center right 20px / 8px;
  width: 160px;
  padding: 0 25px;
  height: 60px;
  line-height: 60px;
  /* text-align: center; */
  color: #fff;
  transition: all 0.6s ease 0s;
}
.btn-news a:hover {
  background: url(/assets/images/common/arrow01.svg) no-repeat #000 center right 20px / 8px;
  transition: all 0.6s ease 0s;
}

/*////////////////////////*/
/*セカンドビュー*/
/*////////////////////////*/

.bnr-box02 {
  margin-top: 230px;
}
.bnr-box-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  padding: 0 20px;
  z-index: -1;
}

.link-arow {
  background: url(/assets/images/common/icon-line.svg) no-repeat bottom center / 100px ;
}

/*slider2*/
.swiper-custom-parent {
	position: relative;
}
.slider2 {
	width: 90%;
	margin: 0 auto;
}
.slider2 .slider-box {
	position: relative;
	height: 220px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
    background: #fff;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
    background: #fff;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
    color: #000;
}

.bg-index01 {
	background: url(/assets/images/top/index-bg01.png) no-repeat center center / cover ;
}




/*PCのみ*/
@media (min-width: 768px) {

	.br-pc-beige {
		border-right: solid 1px #A57F00;
	  }




}

@media (max-width: 768px) {

	.top-slider {
		height: 100vh;
		z-index: unset;
	}
	.top-catch {
		top: 45%;
	}
	.bnr-box02 {
		margin-top: 150px;
	}
	.bnr-box-img {
		height: 200px;
		padding: unset;
	}
	.news-box {
		bottom: 20px;
		left: 50%;
		transform: translateX(-50%);
		-webkit- transform: translateX(-50%);
		z-index: 1;
		width: 90%;
	}
	.btn-news a {
		width: 100%;
	}
	.slider2 {
		width: 80%;
	}


}



